#!/bin/sh

set -e

if [ "$1" = "configure" ]
then
    if update-alternatives --list waitress-serve >/dev/null 2>&1
    then
        update-alternatives --remove-all waitress-serve
    fi
fi

#DEBHELPER#
